package com.yidianling.ydl_pay.common.bean.params;

/**
 * @author jiucheng
 * @描述:
 * @Copyright Copyright (c) 2018
 * @Company 壹点灵
 * @date 2019/4/24
 */
public class AliPayParam extends CommonPayParam {

    public AliPayParam(String payId, int isThreePay) {
        super(payId, "aliapp", isThreePay,"");
    }
}
